body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
.main {
	FONT-SIZE: 11px; COLOR: #7d8682; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma;
}
.rodape {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 13px; text-decoration:none; FONT-FAMILY: Tahoma;
}

.news {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma;
}
.form {
	BORDER-RIGHT: #363636 1px solid; BORDER-TOP: #363636 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #363636 1px solid; WIDTH: auto; LINE-HEIGHT: 12px; BORDER-BOTTOM: #363636 1px solid; FONT-FAMILY: Tahoma; HEIGHT: auto; BACKGROUND-COLOR: #ffffff;
}
.links {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.links1 {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #666666; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
.copy {
	FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.menu {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tit {
	FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #5f6460; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.cx_tit_bold_gris {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: 0px; COLOR: #5f6460; LINE-HEIGHT: 12px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e7e7e7;
}
.cx_text_bold {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: 0px; COLOR: #5f6460; LINE-HEIGHT: 13px; BORDER-BOTTOM: 0px; FONT-FAMILY: Tahoma;
}
.cx_text {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; MARGIN: 1px; OVERFLOW: auto; BORDER-LEFT: 0px; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #5f6460; LINE-HEIGHT: 13px; SCROLLBAR-ARROW-COLOR: #5f6460; SCROLLBAR-TRACK-COLOR: #ffffff; BORDER-BOTTOM: 0px; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #ffffff; TEXT-ALIGN: justify;
}
.cx_text_sub {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 11px; MARGIN: 1px; BORDER-LEFT: 0px; COLOR: #5f6460; LINE-HEIGHT: 13px; BORDER-BOTTOM: 0px; FONT-FAMILY: Tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: underline;
}
.cx_tit_bold_gris_b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #5f6460; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e7e7e7;
}
.cx_text_bold_b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #5f6460; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma;
}
.cx_text_b {
FONT-SIZE: 11px; COLOR: #5f6460; FONT-FAMILY: Tahoma;
}
.text {
	FONT-SIZE: 11px; COLOR: #656565; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma;
}
.data {
	FONT-SIZE: 10px; COLOR: #c8c8c8; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.input2 {
	BORDER-RIGHT: #939c9e 1px solid; BORDER-TOP: #939c9e 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #939c9e 1px solid; WIDTH: 319px; COLOR: #494f4e; PADDING-TOP: 2px; BORDER-BOTTOM: #939c9e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 22px; BACKGROUND-COLOR: #ffffff;
}
.textarea {
	BORDER-RIGHT: #939c9e 1px solid; BORDER-TOP: #939c9e 1px solid; FONT-SIZE: 11px; OVERFLOW: auto; BORDER-LEFT: #939c9e 1px solid; WIDTH: 319px; COLOR: #494f4e; PADDING-TOP: 2px; BORDER-BOTTOM: #939c9e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 85px; BACKGROUND-COLOR: #ffffff;
}
.form_1 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 323px; LINE-HEIGHT: 12px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 19px;
}
.file {
BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 323px; LINE-HEIGHT: 12px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 19px;
}
.form_2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; OVERFLOW: auto; BORDER-LEFT: #cccccc 1px solid; WIDTH: 323px; LINE-HEIGHT: 12px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 115px;
}
BR {
	FONT-SIZE: 10px;
}
.s {
	FONT-SIZE: 11px; COLOR: #9a9a9a; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;
}
.green {
	FONT-SIZE: 12px; COLOR: #B7B56C; FONT-FAMILY: Arial;
}
.red {
	FONT-SIZE: 12px; COLOR: #d13939; FONT-FAMILY: Arial;
}
.red1 {
	FONT-SIZE: 11px; COLOR: #d13939; FONT-FAMILY: Arial;
}
.o {
	FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Tahoma;
}
.blue {
	FONT-SIZE: 11px; COLOR: #2c7f06; FONT-FAMILY: Tahoma;
}
.w {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial; TEXT-DECORATION: none;
}
.w1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #62a5d7; FONT-FAMILY: Arial;
}
.w5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR:#666666; FONT-FAMILY: Arial;
}
.w2 {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial;
}
.b {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma;
}
.t1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(images/1_z1.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 24px; PADDING-TOP: 0px;
}
.t2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(images/1_z2.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 22px; PADDING-TOP: 0px;
}
.t3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(images/1_z1.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
.t4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(images/1_z2.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 26px; PADDING-TOP: 0px;
}
#input {
	WIDTH: 160px; HEIGHT: 21px;
}
#input1 {
	SCROLLBAR-FACE-COLOR: #f8f8f8; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #62a5d7; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; BACKGROUND-COLOR: #f8f8f8;
}
#input2 {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #050709; SCROLLBAR-3DLIGHT-COLOR: #050709; SCROLLBAR-ARROW-COLOR: #050709; SCROLLBAR-TRACK-COLOR: #050709; SCROLLBAR-DARKSHADOW-COLOR: #050709;
}
#textarea {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; OVERFLOW: auto; BORDER-LEFT: medium none; WIDTH: 102px; BORDER-BOTTOM: medium none; HEIGHT: 48px; BACKGROUND-COLOR: #f0eae3;
}
#input3 {
	SCROLLBAR-FACE-COLOR: #e7e7e7; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #62a5d7; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}
hr{
clear: both; border-right: 0px; padding-right: 0px; border-top: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; border-left: 0px; padding-top: 0px; border-bottom: #adaba9 1px dashed; height: 0px;
}
.peq {
	FONT-SIZE: 10px; COLOR: #00000; FONT-FAMILY: Tahoma;
}